[Settings]
ROM=C:\Users\Dmitry\Desktop\Simulators.all\garmin rel4\Simulator\NTFullDbg_enUS.rom
RAM=4096
DYN=512
Sound=0
StorageProtection=1
Zoom=1
BitDepth=8
DebugThroughTCP=1
AlwaysOnTop=0
UseHostBatteryInfo=1
WindowOriginX=475
WindowOriginY=262
RedirectNetLibCalls=0
AllowedScreenDepths=32907
LastSilkScreen=
AppCreator=
CradlePort=
CradlePortType=Standard RS-232
InfraredPort=
InfraredPortType=
68KDebuggerPort=localhost:2000
68KDebuggerPortType=TCP/IP
AdditionalPorts=
TraceTarget=tcp:localhost:25998
GremlinsFromValue=0
GremlinsToValue=0
GremlinsSwitchAfter=0
GremlinsSwitchAfterValue=0
GremlinsStopAfter=0
GremlinsStopAfterValue=0
GremlinsSelectedApps=
GremlinsFirstApp=
GremlinsAllowScreenUpdates=1
GremlinsWindowOriginX=0
GremlinsWindowOriginY=0
LogErrorMessages=0
DirectScreenAccess=0
ExtendedMemoryChecks=1
LastStorageSnapshot=storage snapshot.ssf
LowDensityMode=0
MRU_PRC[0]=C:\Users\Dmitry\Desktop\Simulators.all\GarminSimulator\AutoLoad\PINMgrExample.prc
MRU_PRC[1]=C:\Users\Dmitry\Desktop\Simulators.all\GarminSimulator\AutoLoad\PINMgr.prc
MRU_PRC[2]=C:\Users\Dmitry\Desktop\Simulators.all\GarminSimulator\AutoLoad\MathLib.prc
MRU_PRC[3]=C:\Users\Dmitry\Desktop\Simulators.all\GarminSimulator\AutoLoad\LauncherCW.prc
MRU_PRC[4]=C:\Users\Dmitry\Desktop\Simulators.all\GarminSimulator\AutoLoad\GrmSystem.prc
MRU_PRC[5]=C:\Users\Dmitry\Desktop\Simulators.all\GarminSimulator\AutoLoad\GrmKeys.prc
MRU_PRC[6]=C:\Users\Dmitry\Desktop\Simulators.all\GarminSimulator\AutoLoad\GPSLib.prc
MRU_PRC[7]=C:\Users\Dmitry\Desktop\Simulators.all\GarminSimulator\AutoLoad\GPSInfo.prc
MRU_PRC[8]=C:\Users\Dmitry\Desktop\GarminSimulator\AutoLoad\PINMgrExample.prc
